.sr1-sheet {
	width: 100%;
	background-color: #fff;
	/*max-width: 100%;
	width: 90%;*/
   /*min-width: 700px;
   max-width: 1920px*/
}

.sr1-content-layout .sr1-sidebar1 {
	background-color: #f6f6f6;
	margin: 0 auto;
	width: 25%;
}

.sr1-blockcontent h2 {
	line-height: 135%;
}

/*#front-page-slider {
	width: 100%;
	height: 500px;
	background: green;
}*/
#sr1-header-image {
	display: none;
}
.sr1-post {
    padding: 5px 5%;
	background-color: rgba(255,255,255,1);
	margin-top: 10px;
}

.sr1-postcontent h1 {
	margin: 50px 0 15px;
}

/*slideshow css*/
/* Slideshow container */
#front-page-slider {
 /* max-width: 100%;
  width: 100%;
  height: 100vh;
  position: relative;
  margin: 0px auto auto;
  z-index: -1;*/
}

#front-page-slider.tiny {
	/*margin: 50px auto auto;*/
}

/* Next & previous buttons */
.prev, .next {
  /*cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 1.25s ease-out;
  border-radius: 0 3px 3px 0;
  display: none;*/
}

/* Position the "next button" to the right */
.next {
  /*right: 0;
  border-radius: 3px 0 0 3px;*/
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  /*background-color: rgba(0,0,0,0.8);*/
}

/* Caption text */
.fp-caption {
  /*color: #fff;
  font-size: 3em;
  padding: 3%;
  position: absolute;
  bottom: 8px;
  width: 50%;
  text-align: right;
  background-color: rgba(0,0,0,0.5);
  margin: 2% 0;
  display:none;*/
}

.fp-caption.even {
	/*margin: 2% 0 2% 46%;
	text-align: left;*/
}

.fp-caption p {
	/*line-height: 120%;
	margin-bottom: 25px;*/
}

.fp-caption .sr1-button {
	/*height: 60px;
	padding: 0 40px;*/
}
.fp-caption .sr1-button:hover {
	/*padding: 0 40px;*/
}

.fp-caption a.sr1-button, 
.fp-caption a.sr1-button:link,
.fp-caption a.sr1-button:link:link,
.fp-caption body a.sr1-button:link,
.fp-caption a.sr1-button:visited,
.fp-caption body a.sr1-button:visited,
.fp-caption input.sr1-button,
.fp-caption button.sr1-button {
	/*font-family: Merriweather,Arial,"Arial Unicode MS",Helvetica,sans-serif;
	font-size: 26px;
	line-height: 60px;*/
}

.fp-caption-container {
	/*margin: auto;
	width: 100%;
	height: auto;*/
}

/* Number text (1/3 etc) */
.numbertext {
  /*color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
  display: none;*/
}

/* The dots/bullets/indicators */
.dot {
  /*cursor:pointer;
  height: 13px;
  width: 13px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
  display: none;*/
}

.active, .dot:hover {
  /*background-color: #717171;*/
}

/* Fading animation */
.fade {
  /*-webkit-animation-name: fade;
  -webkit-animation-duration: 5s;
  animation-name: fade;
  animation-duration: 5s;*/
  /*animation: fade 5s infinite;
  -webkit-animation: fade 5s infinite;*/
}

@-webkit-keyframes fade {
  /*from {opacity: 0.4} 
  to {opacity: 1}*/
  /* 0%   { opacity:0.40; }*/
 /* 25%  { opacity:1; }*/
  /*50%  { opacity:1; }*/
 /* 75%  { opacity:1; }*/
  /*100% { opacity:0.40; }*/
}

@keyframes fade {
  /*from {opacity: 0.4} 
  to {opacity: 1}*/
  /*0%   { opacity:0.40; }*/
  /*25%  { opacity:1; }*/
 /* 50%  { opacity:1; }*/
 /* 75%  { opacity:1; }*/
  /*100% { opacity:0.40; }*/
}

.sr1-footer {
	z-index: 1;
}

.content-background-image {
	margin: 0;
	padding: 0;
}

.content-container {
	margin: 0;
	padding: 0;
}

.home-one {
	
}

.home-two {
	padding-top: 35px;
}

.home-circle {
	background-color: #45c6e8;
	border-radius: 50%;
	color: #fff;
	padding: 25px;
	margin: auto;
	font-family: 'Oswald',sans-serif;
	font-size: 22px;
	text-align: center;
	height: 170px;
	width: 170px;
}

.home-circle-inner {
	width: 100%;
	height: 100%;
	padding: 35% 0;
}

.home-middle {
	padding: 50px 25px;
	margin: auto;
	font-family: 'Oswald',sans-serif;
	font-size: 20px;
	color: #273566;
	text-align: center;
	/*width: 170px;*/
	line-height: 135%;
}

.home-square {
	background-color: #273566;
	color: #fff;
	padding: 25px;
	margin: auto;
	font-family: 'Oswald',sans-serif;
	font-size: 18px;
	text-align: center;
	width: 170px;
}

.MBA-logo img {
	margin: auto !important;
}

.home-small {
	font-size: 10px;
	text-align: center;
	margin: 25px 0;
}

.home-bottom hr {
	color:#4eaec1;
		
}

.home-list {
	width: 49%;
	float: left;
}

.home-bottom {
	padding: 50px 25px;
	margin: auto;
	font-family: 'Oswald',sans-serif;
	font-size: 20px;
	color: #273566;
	text-align: center;
	/*width: 200px;*/
}